SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000999SiT!incidentspublic2009-10-24 19:432010-01-23 19:02
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.50 
Target Version3.51Fixed in Version3.51 
Summary0000999: missing icon
DescriptionIf you have an incident which has been set to resolution/reprioritisation and you go to the service level page you get the following error

Missing con '.png' . . . .

As the next SLA is 'none' as per Mantis 127
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002133)
ivan (administrator)
2009-10-25 11:07

Fixed in svn 3.x r5952
User avatar (0002317)
ivan (administrator)
2010-01-23 19:02

Fix released in v3.51 which is now available

- Issue History
Date Modified Username Field Change
2009-10-24 19:43 paulh New Issue
2009-10-25 11:03 ivan Status new => assigned
2009-10-25 11:03 ivan Assigned To => ivan
2009-10-25 11:03 ivan Product Version => 3.50
2009-10-25 11:07 ivan Note Added: 0002133
2009-10-25 11:07 ivan Status assigned => resolved
2009-10-25 11:07 ivan Fixed in Version => Current SVN
2009-10-25 11:07 ivan Resolution open => fixed
2010-01-12 12:58 ivan Target Version => 3.51
2010-01-23 19:01 ivan Fixed in Version Current SVN => 3.51
2010-01-23 19:02 ivan Note Added: 0002317
2010-01-23 19:02 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker